.icon-membership-sidebar {
    background-image: url('png/icon-membership-sidebar-white.png') !important;
    background-repeat: no-repeat;
}
.icon-facebook-sidebar {
    background-image: url('png/icon-facebook-sidebar-white.png') !important;
    background-repeat: no-repeat;
}
.icon-mailinglist-sidebar {
    background-image: url('png/icon-mailinglist-sidebar-white.png') !important;
    background-repeat: no-repeat;
}
@media only screen and (min-width: 32em) {
    .icon-membership-sidebar {
        background-image: url('png/icon-membership-sidebar.png') !important;
        background-repeat: no-repeat;
    }
    .icon-facebook-sidebar {
        background-image: url('png/icon-facebook-sidebar.png') !important;
        background-repeat: no-repeat;
    }
    .icon-mailinglist-sidebar {
        background-image: url('png/icon-mailinglist-sidebar.png') !important;
        background-repeat: no-repeat;
    }
}
.footer-twitter {
	background-image: url('png/icon-twitter-footer.png') !important;
	background-repeat: no-repeat;
}
@media only screen and (min-width: 32em) {

}
.footer-facebook {
	background-image: url('png/icon-facebook-footer.png') !important;
	background-repeat: no-repeat;
}
@media only screen and (min-width: 63em) {
    .footer-twitter {
        background-image: url('png/icon-twitter-footer-color.png') !important;
        background-repeat: no-repeat;
    }
    .footer-facebook {
        background-image: url('png/icon-facebook-footer-color.png') !important;
        background-repeat: no-repeat;
    }
}
